<!DOCTYPE html>
<html lang="pt-BR">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>MyFood</title>
  <link rel="stylesheet" href="/css/reset.css">
  <link rel="stylesheet" href="/css/estilos.css">
</head>
<body>
  <header>
    <img class="logo" src="/img/myfood.png" />
    <nav class="menu">
      <ul> <!-- unordered list -->
        <li><a href="/index.html">Home</a></li>
        <span>|</span>
        <li><a href="/html/cardapio.html">Cardápio</a></li>
        <span>|</span>
        <li><a href="/html/sobre.html">Sobre</a> </li>
        <span>|</span>
        <li"><a href="/html/admin/admin.html">Admin</a></li>
      </ul>
    </nav>
  </header>
  <main>
    <h1>Sobre</h1>
  </main>
  <footer>
    <address><h4>Rua Xyz, 123 - Tel. +55 (41) 7171-7070</h4></address>
  </footer>

</body>
</html>